

	td div{
		text-overflow:ellipsis;
		overflow: hidden;
	}
@media(max-width:520px){
/*主页*/
	.xubox_main{
		width: 80%;
		margin: 0 auto;
	}
	#xubox_iframe2{
		width: 100%!important;
	}
	.form-signindel{
		display: none;
	}
	.form-signindel1{
		display: block!important;
	}
	.form-signindel1 table{
		min-width: 10px!important;
		width: 100%!important;
	}
	.container .ui-main .haeding{
		display:none!important;
		font-size: 14px!important;
		line-height: 40PX!important;
	}
	tbody td img{
		margin:10px!important;
		width:25px!important;
		height:25px!important;
	}
	table{
		width:200%!important;
	}
	table th:nth-child(2){
		width:10%;
	}
	table th:last-child{
		/*width:40%;*/
		width:auto;
	}
	td div{
		text-overflow:ellipsis;
		overflow: hidden;
	}
	#xubox_iframe1{
		width: 100%!important;
	}
	.fa-folder:before,.fa-undo:before,.fa-folder-open:before{
	    font-size: 20px;
	}
	.open-childs,.sipc{
		margin-top: 10px;
    	display: block;
	}
	.self .input-group,.List_wrapper,#wrapper{
		min-width: auto!important;
	}
	.table_main{
		overflow: auto;
	}
	#search{
		width: 150px!important;
	}
	.self .input-group{
		width: auto!important;
	}
	#xubox_layer1,.xubox_layer{
		width: 100%!important;
		top: 10%!important;
		margin:0!important;
		left:0!important; 
	}
	.endpage{
		width: auto!important;
		line-height: 40px;
		font-size: 18px;
	}
	#footerxxx{
		height: 100px!important;
	}
	#Redeem{
		left:20%!important;
	}
	.jsmulcheck{
		width: 50px!important;
		/*height: 30px;*/
		border:none;
		margin:0!important;
	}
	.to{
		width: 100%!important;
	}
	.to input {
		width: 35%!important;
	}
}